# SymbolsHelper-Confirmed: 5.69.0 amd64
libKF5People.so.5 libkf5people5 #MINVER#
* Build-Depends-Package: libkf5people-dev
 _ZN13PersonManager11qt_metacallEN11QMetaObject4CallEiPPv@Base 5.69.0
 _ZN13PersonManager11qt_metacastEPKc@Base 5.69.0
 _ZN13PersonManager13mergeContactsERK11QStringList@Base 5.69.0
 _ZN13PersonManager14unmergeContactERK7QString@Base 5.69.0
 _ZN13PersonManager16staticMetaObjectE@Base 5.69.0
 _ZN13PersonManager20contactAddedToPersonERK7QStringS2_@Base 5.69.0
 _ZN13PersonManager24contactRemovedFromPersonERK7QString@Base 5.69.0
 _ZN13PersonManager8instanceERK7QString@Base 5.69.0
 _ZN13PersonManagerC1ERK7QStringP7QObject@Base 5.69.0
 _ZN13PersonManagerC2ERK7QStringP7QObject@Base 5.69.0
 _ZN13PersonManagerD0Ev@Base 5.69.0
 _ZN13PersonManagerD1Ev@Base 5.69.0
 _ZN13PersonManagerD2Ev@Base 5.69.0
 _ZN7KPeople10PersonData11dataChangedEv@Base 5.69.0
 _ZN7KPeople10PersonData11qt_metacallEN11QMetaObject4CallEiPPv@Base 5.69.0
 _ZN7KPeople10PersonData11qt_metacastEPKc@Base 5.69.0
 _ZN7KPeople10PersonData16staticMetaObjectE@Base 5.69.0
 _ZN7KPeople10PersonData24setContactCustomPropertyERK7QStringRK8QVariant@Base 5.69.0
 _ZN7KPeople10PersonDataC1ERK7QStringP7QObject@Base 5.69.0
 _ZN7KPeople10PersonDataC2ERK7QStringP7QObject@Base 5.69.0
 _ZN7KPeople10PersonDataD0Ev@Base 5.69.0
 _ZN7KPeople10PersonDataD1Ev@Base 5.69.0
 _ZN7KPeople10PersonDataD2Ev@Base 5.69.0
 _ZN7KPeople12PersonsModel11qt_metacallEN11QMetaObject4CallEiPPv@Base 5.69.0
 _ZN7KPeople12PersonsModel11qt_metacastEPKc@Base 5.69.0
 _ZN7KPeople12PersonsModel16modelInitializedEb@Base 5.69.0
 _ZN7KPeople12PersonsModel16staticMetaObjectE@Base 5.69.0
 _ZN7KPeople12PersonsModel3getEii@Base 5.69.0
 _ZN7KPeople12PersonsModelC1EP7QObject@Base 5.69.0
 _ZN7KPeople12PersonsModelC2EP7QObject@Base 5.69.0
 _ZN7KPeople12PersonsModelD0Ev@Base 5.69.0
 _ZN7KPeople12PersonsModelD1Ev@Base 5.69.0
 _ZN7KPeople12PersonsModelD2Ev@Base 5.69.0
 _ZN7KPeople13MatchesSolver11qt_metacallEN11QMetaObject4CallEiPPv@Base 5.69.0
 _ZN7KPeople13MatchesSolver11qt_metacastEPKc@Base 5.69.0
 _ZN7KPeople13MatchesSolver13startMatchingEv@Base 5.69.0
 _ZN7KPeople13MatchesSolver16staticMetaObjectE@Base 5.69.0
 _ZN7KPeople13MatchesSolver5startEv@Base 5.69.0
 _ZN7KPeople13MatchesSolverC1ERK5QListINS_5MatchEEPNS_12PersonsModelEP7QObject@Base 5.69.0
 _ZN7KPeople13MatchesSolverC2ERK5QListINS_5MatchEEPNS_12PersonsModelEP7QObject@Base 5.69.0
 _ZN7KPeople13mergeContactsERK11QStringList@Base 5.69.0
 _ZN7KPeople14unmergeContactERK7QString@Base 5.69.0
 _ZN7KPeople16DuplicatesFinder11qt_metacallEN11QMetaObject4CallEiPPv@Base 5.69.0
 _ZN7KPeople16DuplicatesFinder11qt_metacastEPKc@Base 5.69.0
 _ZN7KPeople16DuplicatesFinder16doSpecificSearchEv@Base 5.69.0
 _ZN7KPeople16DuplicatesFinder16staticMetaObjectE@Base 5.69.0
 _ZN7KPeople16DuplicatesFinder17setSpecificPersonERK7QString@Base 5.69.0
 _ZN7KPeople16DuplicatesFinder5startEv@Base 5.69.0
 _ZN7KPeople16DuplicatesFinder8doSearchEv@Base 5.69.0
 _ZN7KPeople16DuplicatesFinderC1EPNS_12PersonsModelEP7QObject@Base 5.69.0
 _ZN7KPeople16DuplicatesFinderC2EPNS_12PersonsModelEP7QObject@Base 5.69.0
 _ZN7KPeople19PersonPluginManager10addContactERK4QMapI7QString8QVariantE@Base 5.69.0
 _ZN7KPeople19PersonPluginManager10dataSourceERK7QString@Base 5.69.0
 _ZN7KPeople19PersonPluginManager13addDataSourceERK7QStringPNS_21BasePersonsDataSourceE@Base 5.69.0
 _ZN7KPeople19PersonPluginManager13deleteContactERK7QString@Base 5.69.0
 _ZN7KPeople19PersonPluginManager17dataSourcePluginsEv@Base 5.69.0
 _ZN7KPeople19PersonPluginManager20setDataSourcePluginsERK5QHashI7QStringPNS_21BasePersonsDataSourceEE@Base 5.69.0
 _ZN7KPeople19PersonPluginManager28setAutoloadDataSourcePluginsEb@Base 5.69.0
 _ZN7KPeople20presenceSortPriorityERK7QString@Base 5.69.0
 _ZN7KPeople25iconNameForPresenceStringERK7QString@Base 5.69.0
 _ZN7KPeople27PersonsSortFilterProxyModel11qt_metacallEN11QMetaObject4CallEiPPv@Base 5.69.0
 _ZN7KPeople27PersonsSortFilterProxyModel11qt_metacastEPKc@Base 5.69.0
 _ZN7KPeople27PersonsSortFilterProxyModel16staticMetaObjectE@Base 5.69.0
 _ZN7KPeople27PersonsSortFilterProxyModel21setRequiredPropertiesERK11QStringList@Base 5.69.0
 _ZN7KPeople27PersonsSortFilterProxyModel4sortEiN2Qt9SortOrderE@Base 5.69.0
 _ZN7KPeople27PersonsSortFilterProxyModelC1EP7QObject@Base 5.69.0
 _ZN7KPeople27PersonsSortFilterProxyModelC2EP7QObject@Base 5.69.0
 _ZN7KPeople27PersonsSortFilterProxyModelD0Ev@Base 5.69.0
 _ZN7KPeople27PersonsSortFilterProxyModelD1Ev@Base 5.69.0
 _ZN7KPeople27PersonsSortFilterProxyModelD2Ev@Base 5.69.0
 _ZN7KPeople5Match10matchValueENS0_11MatchReasonERK28QExplicitlySharedDataPointerINS_15AbstractContactEE@Base 5.69.0
 _ZN7KPeople5Match16staticMetaObjectE@Base 5.69.0
 _ZN7KPeople5Match7matchAtERK28QExplicitlySharedDataPointerINS_15AbstractContactEES5_@Base 5.69.0
 _ZN7KPeople5MatchC1ERK5QListINS0_11MatchReasonEERK21QPersistentModelIndexS8_@Base 5.69.0
 _ZN7KPeople5MatchC2ERK5QListINS0_11MatchReasonEERK21QPersistentModelIndexS8_@Base 5.69.0
 _ZNK13PersonManager10allPersonsEv@Base 5.69.0
 _ZNK13PersonManager10metaObjectEv@Base 5.69.0
 _ZNK13PersonManager19personUriForContactERK7QString@Base 5.69.0
 _ZNK13PersonManager20contactsForPersonUriERK7QString@Base 5.69.0
 _ZNK7KPeople10PersonData10isEditableEv@Base 5.69.0
 _ZNK7KPeople10PersonData10metaObjectEv@Base 5.69.0
 _ZNK7KPeople10PersonData10pictureUrlEv@Base 5.69.0
 _ZNK7KPeople10PersonData11contactUrisEv@Base 5.69.0
 _ZNK7KPeople10PersonData16presenceIconNameEv@Base 5.69.0
 _ZNK7KPeople10PersonData21contactCustomPropertyERK7QString@Base 5.69.0
 _ZNK7KPeople10PersonData4nameEv@Base 5.69.0
 _ZNK7KPeople10PersonData5emailEv@Base 5.69.0
 _ZNK7KPeople10PersonData5photoEv@Base 5.69.0
 _ZNK7KPeople10PersonData6groupsEv@Base 5.69.0
 _ZNK7KPeople10PersonData7isValidEv@Base 5.69.0
 _ZNK7KPeople10PersonData8presenceEv@Base 5.69.0
 _ZNK7KPeople10PersonData9allEmailsEv@Base 5.69.0
 _ZNK7KPeople10PersonData9personUriEv@Base 5.69.0
 _ZNK7KPeople12PersonsModel10metaObjectEv@Base 5.69.0
 _ZNK7KPeople12PersonsModel11columnCountERK11QModelIndex@Base 5.69.0
 _ZNK7KPeople12PersonsModel13isInitializedEv@Base 5.69.0
 _ZNK7KPeople12PersonsModel17indexForPersonUriERK7QString@Base 5.69.0
 _ZNK7KPeople12PersonsModel21contactCustomPropertyERK11QModelIndexRK7QString@Base 5.69.0
 _ZNK7KPeople12PersonsModel4dataERK11QModelIndexi@Base 5.69.0
 _ZNK7KPeople12PersonsModel5indexEiiRK11QModelIndex@Base 5.69.0
 _ZNK7KPeople12PersonsModel6parentERK11QModelIndex@Base 5.69.0
 _ZNK7KPeople12PersonsModel8rowCountERK11QModelIndex@Base 5.69.0
 _ZNK7KPeople12PersonsModel9roleNamesEv@Base 5.69.0
 _ZNK7KPeople13MatchesSolver10metaObjectEv@Base 5.69.0
 _ZNK7KPeople16DuplicatesFinder10metaObjectEv@Base 5.69.0
 _ZNK7KPeople16DuplicatesFinder7resultsEv@Base 5.69.0
 _ZNK7KPeople27PersonsSortFilterProxyModel10metaObjectEv@Base 5.69.0
 _ZNK7KPeople27PersonsSortFilterProxyModel16filterAcceptsRowEiRK11QModelIndex@Base 5.69.0
 _ZNK7KPeople27PersonsSortFilterProxyModel18requiredPropertiesEv@Base 5.69.0
 _ZNK7KPeople5Match12matchReasonsEv@Base 5.69.0
 _ZNK7KPeople5MatcheqERKS0_@Base 5.69.0
 _ZNK7KPeople5MatchltERKS0_@Base 5.69.0
 _ZTI13PersonManager@Base 5.69.0
 _ZTIN7KPeople10PersonDataE@Base 5.69.0
 _ZTIN7KPeople12PersonsModelE@Base 5.69.0
 _ZTIN7KPeople13MatchesSolverE@Base 5.69.0
 _ZTIN7KPeople16DuplicatesFinderE@Base 5.69.0
 _ZTIN7KPeople27PersonsSortFilterProxyModelE@Base 5.69.0
 _ZTS13PersonManager@Base 5.69.0
 _ZTSN7KPeople10PersonDataE@Base 5.69.0
 _ZTSN7KPeople12PersonsModelE@Base 5.69.0
 _ZTSN7KPeople13MatchesSolverE@Base 5.69.0
 _ZTSN7KPeople16DuplicatesFinderE@Base 5.69.0
 _ZTSN7KPeople27PersonsSortFilterProxyModelE@Base 5.69.0
 _ZTV13PersonManager@Base 5.69.0
 _ZTVN7KPeople10PersonDataE@Base 5.69.0
 _ZTVN7KPeople12PersonsModelE@Base 5.69.0
 _ZTVN7KPeople13MatchesSolverE@Base 5.69.0
 _ZTVN7KPeople16DuplicatesFinderE@Base 5.69.0
 _ZTVN7KPeople27PersonsSortFilterProxyModelE@Base 5.69.0
 _ZZZN14KPluginFactory17instantiatePluginIN7KPeople21BasePersonsDataSourceEEENS_6ResultIT_EERK15KPluginMetaDataP7QObjectRK5QListI8QVariantEENKUlvE_clEvE15qstring_literal@Base 5.90.0
